LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 09-25-2003, 03:47 PM   #1
gbg
Member
 
Registered: Aug 2003
Location: Lisbon Portugal
Distribution: Red Hat 9
Posts: 55

Rep: Reputation: 15
Angry ImageMagick libperl.a error


Hello!

I'm Trying to run Bins (a software photo organizer) and It asks me for ImageMagick.pm installed. The problem is then I try to install (./configure, make, make install) a error returns:

make[3]: *** No rule to make target `/usr/lib/perl5/5.8.0/i386-linux-thread-multi/CORE/libperl.a', needed by `PerlMagick'. Stop.
make[3]: Leaving directory `/home/gbg/downloads/ImageMagick-5.5.7/PerlMagick'
make[2]: *** [PerlMagick] Error 2
make[2]: Leaving directory `/home/gbg/downloads/ImageMagick-5.5.7/PerlMagick'
make[1]: *** [PerlMagick/PerlMagick] Error 2
make[1]: Leaving directory `/home/gbg/downloads/ImageMagick-5.5.7'
make: *** [install-recursive] Error 1
 
Old 09-25-2003, 04:58 PM   #2
Nezzo
Member
 
Registered: Sep 2003
Distribution: Slackware, Ubuntu
Posts: 65

Rep: Reputation: 15
do you have perl installed?
 
Old 09-25-2003, 05:18 PM   #3
gbg
Member
 
Registered: Aug 2003
Location: Lisbon Portugal
Distribution: Red Hat 9
Posts: 55

Original Poster
Rep: Reputation: 15
Duh?! Of course!
 
Old 09-25-2003, 06:09 PM   #4
gbg
Member
 
Registered: Aug 2003
Location: Lisbon Portugal
Distribution: Red Hat 9
Posts: 55

Original Poster
Rep: Reputation: 15
Xii
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
vim dependency problem libperl.so error loading kprasanna_79 Linux - Software 1 03-09-2005 04:22 AM
no libperl.so in Slack? BroX Slackware 2 12-01-2004 09:13 AM
what rpm contains libperl.so.5.8 unixmad Linux - Software 2 10-01-2004 04:07 PM
imagemagick on debian make error libperl.a snofink Linux - Software 1 04-06-2004 10:53 PM
exim libperl.so problem SolidSnake Linux - Software 0 01-11-2004 09:33 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 05:27 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration